<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tour du lịch</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="row header">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%;">
                <a class="navbar-brand" href="#">Traveling.com.vn</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/travel.html">Trang chủ</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Du lịch</a>
                      </li>
                    <li class="nav-item">
                        <a class="nav-link">Đặt vé</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Khách sạn</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link">Khuyến mãi</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/travel2.html">Liên hệ</a>
                      </li>
                  </ul>
                  <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                  </form>
                </div>
              </nav>
        </div>
        <div class="contain-3"
            style="display: flex; justify-content: center; align-items: center; flex-direction: column;">
            <h3 class="contain-1-text1" style="margin-top: 20px;">Du lịch miền Bắc</h3>
            <p>
                Miền Bắc Việt Nam gồm Tây Bắc, Đông Bắc và đồng bằng Sông Hồng, là cái nôi văn hóa lịch sử hàng ngàn năm
                của Việt Nam. Thiên nhiên và cảnh đẹp hùng vĩ, 4 mùa xuân hạ thu đông, miền Bắc luôn là điểm hẹn hấp dẫn
                cho ta trở lại nhiều lần.</p>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc1.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">30/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Hàn Quốc: Busan - Daegu - Seoul - Đảo Nami | Trải nghiệm tàu cao
                                tốc KTX | Trải nghiệm
                                Haeundae Blue Line Train | Thu bên nhau</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">24,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">22,990,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">8%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc2.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">28/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Thái Lan: Bangkok - Pattaya (Vườn lan Nong Nooch, tặng Show
                                Alcazar và Buffet tại
                                BaiYoke Sky) </h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">6,490,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row; margin-bottom: 10px;">
                                <span style="color: #fd5056; font-size: 18px;">5,490,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">15%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc3.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">29/10/2023 - 4 ngày</p>
                            <h6 style="height: 80px;">Phú Quốc - Thiên đường giải trí VinWonders - Vinpearl Safari -
                                chinh phục Đệ Nhất Tứ Đảo
                                - Thị trấn Hoàng Hôn</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">7,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">7,590,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">5%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <h3 class="contain-1-text1" style="margin-top: 20px;">Du lịch miền Trung</h3>
            <p>
                Miền Trung Việt Nam gồm Bắc Trung Bộ, Nam Trung Bộ và Tây Nguyên, tổng 19 tỉnh thành. Miền Trung là giao điểm của sông núi hữu tình, thiên nhiên hùng vĩ, văn hóa đặc sắc, pha trộn ảnh hưởng của Hindu và Trung Hoa. Một điểm đến lý tưởng!</p>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc1.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">30/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Hàn Quốc: Busan - Daegu - Seoul - Đảo Nami | Trải nghiệm tàu cao
                                tốc KTX | Trải nghiệm
                                Haeundae Blue Line Train | Thu bên nhau</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">24,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">22,990,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">8%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc2.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">28/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Thái Lan: Bangkok - Pattaya (Vườn lan Nong Nooch, tặng Show
                                Alcazar và Buffet tại
                                BaiYoke Sky) </h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">6,490,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">5,490,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">15%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc3.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">29/10/2023 - 4 ngày</p>
                            <h6 style="height: 80px;">Phú Quốc - Thiên đường giải trí VinWonders - Vinpearl Safari -
                                chinh phục Đệ Nhất Tứ Đảo
                                - Thị trấn Hoàng Hôn</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">7,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">7,590,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">5%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <h3 class="contain-1-text1" style="margin-top: 20px;">Du lịch miền Nam</h3>
            <p>
                Du Lịch Miền Tây: Miền Tây Nam Bộ, vựa lúa lớn của cả nước, cây trái trĩu quả, cánh đồng thẳng cánh cò bay. Người dân đậm chất Nam Bộ, sống nhộn nhịp trên những chợ nổi Cái Bè, Cái Răng, Phụng Hiệp... Miền Tây, một không gian lắng tình người hồn hậu và tiếng ca tài tử đầy thi vị.</p>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc1.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">30/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Hàn Quốc: Busan - Daegu - Seoul - Đảo Nami | Trải nghiệm tàu cao
                                tốc KTX | Trải nghiệm
                                Haeundae Blue Line Train | Thu bên nhau</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">24,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">22,990,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">8%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc2.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">28/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Thái Lan: Bangkok - Pattaya (Vườn lan Nong Nooch, tặng Show
                                Alcazar và Buffet tại
                                BaiYoke Sky) </h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">6,490,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">5,490,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">15%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc3.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">29/10/2023 - 4 ngày</p>
                            <h6 style="height: 80px;">Phú Quốc - Thiên đường giải trí VinWonders - Vinpearl Safari -
                                chinh phục Đệ Nhất Tứ Đảo
                                - Thị trấn Hoàng Hôn</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">7,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">7,590,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">5%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row footer">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%; height: 300px;">
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Liên hệ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        190 Pasteur, Phường Võ Thị Sáu, Quận 3, TP HCM</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        (+84 28) 3822 8898</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        (+84 28) 3822 8898</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        info@vietravel.com</p>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                    aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Thông tin</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Tạp chí du lịch</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Cẩm nang du lịch</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Chính sách riêng tư</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Tin tức</p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Đăng ký</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Đăng ký để nhận được <br> thông tin mới nhất từ chúng tôi <br>
                    <br> <br> <br> </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        </p>
                </a>
                    <form class="form-inline my-2 my-lg-0">
                        <iframe
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.4478791335196!2d106.65261921472937!3d10.77696826213081!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ed189fa855d%3A0xf63e15bfce46baef!2sC%C3%B4ng+ty+TNHH+-+MONA+MEDIA!5e0!3m2!1svi!2s!4v1524639789314"
                        frameborder="0" width="100%" height="100%"
                        ></iframe>
                    </form>
                </div>
            </nav>
        </div>

    </div>
</body>

</html>